ubuntu/+source/gnome-mahjongg:ubuntu/wily

Last commit made on 2015-10-07
Get this branch:
git clone -b ubuntu/wily https://git.launchpad.net/ubuntu/+source/gnome-mahjongg
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/wily
Repository:
lp:ubuntu/+source/gnome-mahjongg

Recent commits

d8e1c98... by Robert Ancell on 2015-10-06

Import patches-unapplied version 1:3.16.2-0ubuntu1 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 5d525345d068a4fc40ae8b448baf60fb33e1c066

New changelog entries:
  * New upstream stable release:
    - Fixed event propagation for gestures

5d52534... by Michael Biebl on 2015-06-03

Import patches-unapplied version 1:3.16.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fd52e637e0e781b217c738a879e51d3198147fe2

New changelog entries:
  * New upstream release.
  * Add Build-Depends on appstream-util as per configure.ac.

fd52e63... by Michael Biebl on 2014-10-13

Import patches-unapplied version 1:3.14.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ae404b1cf5787226398cec0919c79dcceb28c0a4

New changelog entries:
  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

ae404b1... by Andreas Henriksson on 2014-09-26

Import patches-unapplied version 1:3.14.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d787896c16a6dd77ccff73aebeb0f95c5b7c024e

New changelog entries:
  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump build-deps: valac (>= 0.24), libgtk-3-dev (>= 3.13.2)

d787896... by Luca Falavigna on 2014-07-19

Import patches-unapplied version 1:3.12.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 613340cfd1960e7531270e17b3315d8b0d4d216d

New changelog entries:
  * Team upload.
  [ Jeremy Bicha ]
  * Update homepage
  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump build-dependencies minimum required versions.
    - Bump Standards-Version to 3.9.5.

613340c... by Emilio Pozuelo Monfort <email address hidden> on 2013-05-25

Import patches-unapplied version 1:3.8.0-1 to debian/sid

Imported using git-ubuntu import.